body { font-family:  Arial, Helvetica, Verdana, sans-serif; background-color: #fff; color: #444; font-size: 14px; }
#conta { font-family:  Arial, Helvetica, Verdana, sans-serif; background-color: #fff; color: #444; font-size: 14px; }
#adiciona { font-family:  Arial, Helvetica, Verdana, sans-serif; background-color: #fff; color: #444; font-size: 14px; }
#edita { font-family:  Arial, Helvetica, Verdana, sans-serif; background-color: #fff; color: #444; font-size: 14px; }
#imprime { font-family:  Arial, Helvetica, Verdana, sans-serif; background-color: #fff; color: #444; font-size: 14px; }
#container { width: 960px; top: -14px; margin: 0 auto; position: relative;  padding: 0px; background-image: url('images/back960body.gif');}
#top {width: 960px; height: 92px; margin: 0 auto; position: relative;  padding: 0px; background-image: url(images/back960head.gif); overflow: hidden;}
#logo {float:left; margin-top: 20px; margin-left: 25px;}
#logo img {border: none; width: 145px; height: 70px;}
.usuario { font-size: 11px;  color: #f69; text-align: left; vertical-align: bottom; }
.usuario2 { font-size: 11px; background: url(images/icone/door_in.png) no-repeat right 50%; padding-right: 20px;}
.usuario3 { font-size: 11px; background: url(images/icone/user_red.png) no-repeat 0 50%; padding-left: 18px; color: #69f;}
#sair {float:right; margin-top: 30px; margin-right: 20px; height: 20px; }
#nav, #nav ul { list-style: none; margin-left: 14px; padding: 0;}
#nav li {float: left; position: relative;  width:232px; height: 24px;}
#nav a:link, #nav a:visited {display: block; width:232px; height: 24px; text-align: center; padding-top: 5px;  font: bold 1.1em Arial, helvetica, sans-serif; color: #fff; text-decoration: none; background-color: #69f; border: solid 2px #fc6; }
#nav a:hover, #nav a:active {display: block; width:232px; height: 24px; text-align: center;  font: bold 1.1em Arial, helvetica, sans-serif; color: #fff; text-decoration: underline; background-color: #f69;  border: solid 2px #fc6;}
.menu {display: block; width:232px; height: 24px; text-align: center; padding-top: 5px;  font: bold 1.1em Arial, helvetica, sans-serif; color: #fff; text-decoration: none; background-color: #69f; border: solid 2px #fc6; }
* html #nav a { width: 100%; }
#nav ul { display:none; position: absolute; padding: 0}
#nav ul li { width:232px; background: url(images/backnavbar.gif) top left repeat-x; height: 24px; }
#nav li:hover ul {display: block;}
#foot {clear:both; width: 960px; height: 24px; margin: 0 auto; position: relative;  padding: 0px; background-image: url(images/back960bot.gif); top: -14px;}
#footer {font-size: 10px;  text-align:center; width:897px; line-height:15px; padding-top:6px; margin: 0 auto; position: relative; top: -14px;}
a:link, a:visited {color: #0062ae; text-decoration: none;}
.p1 {line-height: 1.5em; text-align: justify; text-indent: 3em; margin-left: 20%; margin-right: 20%;}
#content {margin-left: 20%; margin-right: 20%;}
#corpo {clear: both; margin: 0 auto; position: relative; padding: 4px 4px 4px 0px; width: 90%;}
#corpo td h2 {color: #444; padding: 0;}
.caixa { background-color: transparent; border-style:solid; border-width:1px; border-color: #ddd; color:#00f;}
.caixa2 { border: 1px solid #ddd; background-color: transparent; color:#00f; font-size: 1.3em;}
.caixatopo { background-color: transparent; border-style:solid; border-width:1px; border-color: #2cafe7; color:#424242; font-size: 11px; height: 14px; margin: 0px; padding: 0px;}
#sair #lembro { color: #aaa; font-size: 10px; }
.msg { color: Red; font-weight: bold; font-size: 1.1em; padding-left: 10%; padding-right: 10%;}
.modalBackground { background-color:Gray; filter:alpha(opacity=70); ms-opacity:0.7; }
.modalPopup { background-color:#ffffdd; border-width:3px; border-style:solid; border-color:Gray; padding:3px; width:900px; }
#mensagem {color: #333; font-size: 10px; text-align: center; line-height: 1.5em; margin-left: 20%; margin-right: 20%;}
.nopsi a:link, .nopsi a:visited {color: #cb352d; font-size: 11px; text-decoration: none;}
.nopsi a:hover {color: #cb352d; font-size: 11px; text-decoration: underline;}
.psoft {font-size: 12px; line-height: 1.5em; text-indent: 3em; text-align: justify; margin-left: 20%; margin-right: 20%;}
#nav2, #nav2 ul { list-style: none; margin-left: 14px; padding: 0;}
#nav2 li {float: left; position: relative;  width:232px; height: 24px;}
#nav2 a:link, #nav2 a:visited {display: block; width:232px; height: 24px; text-align: center; padding-top: 5px;  font: bold 1.1em Arial, helvetica, sans-serif; color: #fff; text-decoration: none; background-color: #f69; border: solid 2px #fc6; }
#nav2 a:hover, #nav2 a:active {display: block; width:232px; height: 24px; text-align: center;  font: bold 1.1em Arial, helvetica, sans-serif; color: #fff; text-decoration: underline; background-color: #9f6;  border: solid 2px #fc6;}
* html #nav2 a { width: 100%; }
#corpo2 {clear: both; margin: 0 auto; position: relative; padding: 10px; width: 730px; }
.accordionHeader { background-color: #69f; width: 730px; color: #fff; height: 24px; font-weight: bold; padding-top: 5px; padding-right: 15px; padding-bottom: 1px; padding-left: 5px; font-size: 1.1em; background-image: url(images/expand.jpg); background-position: left; background-repeat: no-repeat; margin-left: 100px; margin-right: 100px; margin-top: 10px; border: solid 1px #fc0;  cursor: pointer; }
.accordionHeaderSelected { background-color: #c6f;  width: 730px; height: 24px; color: #fff; font-weight: bold; padding-top: 5px; padding-right: 15px; padding-bottom: 1px; padding-left: 5px; font-size: 1.1em; background-image: url(images/collapse.jpg); background-position: left; background-repeat: no-repeat; margin-left: 100px; margin-right: 100px; margin-top: 10px;  border: solid 1px #fc0;  cursor: pointer;}
.accordionContent { background-color: #fff;  width: 730px; font-size: 12px;  margin-left: 100px; margin-right: 100px; padding: 10px; border: 1px dashed #666; border-top: none; color: #333; }
.accordionHeaderSenha { display: block; width:250px; height: 18px; border: 1px solid #fc0; color: Red; background: #6fc; font-size: 1.2em; padding-top: 3px; text-align: center; text-decoration: none;}
.accordionHeaderSelectedSenha { display: block; width:250px; height: 18px; border: 1px solid #fc0; color: #2cafe7; background: #6fc; font-size: 1.2em; font-weight: bold; padding-top: 3px; text-align: center; text-decoration: none;}
.accordionContentSenha { background-color: #fff;  width: 100%; font-size: 12px; line-height: 1.4em; }
.help{display: block; width:18px; height: 18px; border: 1px solid #fc0; color: Red; background: #6fc; font-size: 1.2em; font-weight: bold; padding-top: 2px; text-align: center; margin-left: 12px; text-decoration: none;}
.nav3, .nav3 ul { list-style: none; padding: 0; margin:0;}
.nav3 li {float: left; position: relative; }
.envia{display: block; width:130px; height: 24px; border: 1px solid #fc0; color: Red; background: #6fc; font-size: 1.2em; font-weight: bold; padding-top: 6px; text-align: center; text-decoration: none;}
.exclui{display: block; width:130px; height: 24px; border: 1px solid #fc0; color: #6fc; background: red; font-size: 1.2em; font-weight: bold; padding-top: 6px; text-align: center; text-decoration: none;}
.botao{display: block; width:80px; height: 14px; border: 1px solid #fc0; color: Red; background: #6fc; font-size: .8em; text-align: center; text-decoration: none; margin-left: 15px;}
.botaook{display: block; width:35px; height: 13px; border: 1px solid #fc0; color: Red; background: #6fc; font-size: .8em; text-align: center; text-decoration: none; margin-left: 15px;}
.caixamenu { background-color: transparent; border-style:solid; border-width:1px; border-color: #ddd; color:#424242; font-size: x-large;}
.direita2 { text-align: center; font-size: 10px;}
#conta #nav2 li.conta,
#adiciona #nav2 li.adiciona,
#edita #nav2 li.edita,
#imprime #nav2 li.imprime {display: block; width:232px; height: 24px; text-align: center; padding-top: 5px; font: bold 1.1em Arial, helvetica, sans-serif; color: #fff; text-decoration: none; background-color: #69f; border: solid 2px #fc6; }
#conta #nav2 li.conta a,
#adiciona #nav2 li.adiciona a,
#edita #nav2 li.edita a,
#imprime #nav2 li.imprime a {display: block; width:232px; height: 24px; text-align: center; font: bold 1.1em Arial, helvetica, sans-serif; color: #fff; text-decoration: underline; background-color: #9f6;  border: solid 2px #fc6;}
.centro {text-align: justify;}
#tipo {color: #69f;}
#tiabeth { position:relative; width: 594px; margin-right: auto; margin-left: auto; margin-bottom: 10px; margin-top: 10px; height: 120px; overflow: hidden;}
.imagelim { max-width: 720px;}